Bug 1304977 - tier add and remove brick
tier add and remove brick
Status: NEW
Product: GlusterFS
Classification: Community
Component: tiering (Show other bugs)
mainline
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: hari gowtham
bugs@gluster.org
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-05 02:46 EST by hari gowtham
Modified: 2016-09-20 00:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description hari gowtham 2016-02-05 02:46:50 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Vijay Bellur 2016-02-05 03:19:51 EST
REVIEW: http://review.gluster.org/13365 (tier : [WIP] add and remove brick support for hot and cold brick) posted (#1) for review on master by hari gowtham (hari.gowtham005@gmail.com)
Comment 2 Vijay Bellur 2016-02-08 04:35:50 EST
REVIEW: http://review.gluster.org/13365 (tier : [WIP] add and remove brick support for hot and cold brick) posted (#2) for review on master by hari gowtham (hari.gowtham005@gmail.com)
Comment 3 hari gowtham 2016-03-02 07:29:40 EST
The above patch has implemented only till spawning separate tier process. so a new bug has been created for it

Note You need to log in before you can comment on or make changes to this bug.